{
  "name": "frontend",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@testing-library/jest-dom": "^5.16.5",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^13.5.0",
    "axios": "^1.4.0",
    "bootstrap": "^5.2.3",
    "file-saver": "^2.0.5",
    "html2canvas": "^1.4.1",
    "html2pdf.js": "^0.10.1",
    "jspdf": "^2.5.1",
    "moment": "^2.29.4",
    "react": "^18.2.0",
    "react-bootstrap": "^2.7.4",
    "react-datepicker": "^4.12.0",
    "react-datetime-picker": "^5.2.0",
    "react-dom": "^18.2.0",
    "react-icons": "^4.9.0",
    "react-notifications": "^1.7.4",
    "react-pdf-html": "^1.1.18",
    "react-router-dom": "^6.11.2",
    "react-scripts": "5.0.1",
    "react-widgets": "^5.8.4",
    "web-vitals": "^2.1.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
